body {
    background-color: none;
    background-image: url(../../img/background_login.png) !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card-header div img {
    height: 10rem;
}

.card {
    border-radius: 2rem;
    border: 8px solid var(--main-theme-color) !important;
}

.btn-primary {
    background-color: #F28A2E !important;
    border: 2px solid #a35c1d;
    font-weight: bolder;
    text-shadow: 0px 0px 2px black;
}

.btn-primary:hover {
    background-color: #cc7326 !important;
    border: 2px solid var(--main-theme-color);
}